Optical Flow Plugin

Home Forums v002 v002 QC Plugins Support Optical Flow Plugin

Tagged: 

  • This topic has 4 replies, 2 voices, and was last updated 7 years ago by vade.
Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #35973
    Listiq
    Participant

    Hi, somehow, whenever I try to load your optical flow comp. I get this:
    “<QCNodeManager | namespace = “com.apple.QuartzComposer” | 545 nodes>: Patch with name “QCPlugInPatch:v002GPUHSFlowPlugIn” is missing”
    I triple-checked and reinstalled the v002optical flow plugin, it is in the correct folder (Library/Graphics/qc plug-ins) so I can’t get what’s wrong here. I’m on 10.7 thanks in advance.

    #35974
    vade
    Keymaster

    Thats a pretty clear indication you did not install it in the right location.

    That path is not correct.

    “~/Library/Graphics/Quartz Composer Plug-Ins/”

    #36180
    Listiq
    Participant

    Hi Vade, sorry, I didn’t write the path correctly. Optical Flow is installed with all the other plugins as you can see here. However all the other plugins are working and just with optical flow I get this strange error.

    #36181
    Listiq
    Participant
    #36280
    vade
    Keymaster

    I can’t see that image.

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.